const data = {
  name: "积分运算",
  code: "integral",
  source: "integral",
  children: [
    {
      name: "积分 Integral",
      source: "integral",
      children: [
        {
          output: "\\int",
          source: "int",
        },
        {
          output: "\\int_{a}^{b}",
          source: "inta",
        },
        {
          output: "\\int\\limits_{a}^{b}  ",
          source: "intb",
        },
      ],
    },
    {
      name: "双重积分 Double integral",
      source: "integral",
      children: [
        {
          output: "\\iint",
          source: "iint",
        },
        {
          output: "\\iint_{a}^{b}",
          source: "iinta",
        },
        {
          output: "\\iint\\limits_{a}^{b} ",
          source: "iintb",
        },
      ],
    },
    {
      name: "三重积分 Triple integral",
      source: "integral",
      children: [
        {
          output: "\\iiint",
          source: "iiint",
        },
        {
          output: "\\iiint_{a}^{b}",
          source: "iiinta",
        },
        {
          output: "\\iiint\\limits_{a}^{b} ",
          source: "iiintb",
        },
      ],
    },
    {
      name: "曲线积分 Closed line or path integral",
      source: "integral",
      children: [
        {
          output: "\\oint",
          source: "oint",
        },
        {
          output: "\\oint_{C}",
          source: "ointa",
        },
      ],
    },
  ],
};

export default data;
