const data = {
  name: "希腊字母",
  code: "greek",
  source: "greek",
  children: [
    {
      name: "小写 Lowercase",
      source: "lower",
      children: [
        {
          output: "\\vartheta",
          source: "vartheta",
        },
        {
          output: "\\iota",
          source: "iota",
        },
        {
          output: "\\kappa",
          source: "kappa",
        },
        {
          output: "\\lambda",
          source: "lambdaa",
        },
        {
          output: "\\mu",
          source: "mu",
        },
        {
          output: "\\nu",
          source: "nu",
        },
        {
          output: "\\xi",
          source: "xia",
        },
        {
          output: "o",
          source: "o",
        },
        {
          output: "\\pi",
          source: "pia",
        },
        {
          output: "\\varpi",
          source: "varpi",
        },
        {
          output: "\\alpha",
          source: "alpha",
        },
        {
          output: "\\rho",
          source: "rho",
        },
        {
          output: "\\varrho",
          source: "varrho",
        },
        {
          output: "\\sigma",
          source: "sigmaa",
        },
        {
          output: "\\varsigma",
          source: "varsigma",
        },
        {
          output: "\\tau",
          source: "tau",
        },
        {
          output: "\\upsilon",
          source: "upsilona",
        },
        {
          output: "\\phi",
          source: "phia",
        },
        {
          output: "\\varphi",
          source: "varphi",
        },
        {
          output: "\\chi",
          source: "chi",
        },
        {
          output: "\\psi",
          source: "psia",
        },
        {
          output: "\\beta",
          source: "beta",
        },
        {
          output: "\\omega",
          source: "omegaa",
        },
        {
          output: "\\gamma",
          source: "gammaa",
        },
        {
          output: "\\delta",
          source: "deltaa",
        },
        {
          output: "\\epsilon",
          source: "epsilon",
        },
        {
          output: "\\varepsilon",
          source: "varepsilon",
        },
        {
          output: "\\zeta",
          source: "zeta",
        },
        {
          output: "\\eta",
          source: "eta",
        },
        {
          output: "\\theta",
          source: "thetaa",
        },
      ],
    },
    {
      name: "大写 Uppercase",
      source: "upper",
      children: [
        {
          output: "\\Gamma",
          source: "Gammab",
        },
        {
          output: "\\Delta",
          source: "Deltab",
        },
        {
          output: "\\Theta",
          source: "Thetab",
        },
        {
          output: "\\Lambda",
          source: "Lambdab",
        },
        {
          output: "\\Xi",
          source: "Xib",
        },
        {
          output: "\\Pi",
          source: "Pib",
        },
        {
          output: "\\Sigma",
          source: "Sigmab",
        },
        {
          output: "\\Upsilon",
          source: "Upsilonb",
        },
        {
          output: "\\Phi",
          source: "Phib",
        },
        {
          output: "\\Psi",
          source: "Psib",
        },
        {
          output: "\\Omega",
          source: "Omegab",
        },
      ],
    },
    {
      name: "其他符号 Others",
      source: "other",
      children: [
        {
          output: "\\hbar",
          source: "hbar",
        },
        {
          output: "\\imath",
          source: "imath",
        },
        {
          output: "\\jmath",
          source: "jmath",
        },
        {
          output: "\\ell",
          source: "ell",
        },
        {
          output: "\\Re",
          source: "Re",
        },
        {
          output: "\\Im",
          source: "Im",
        },
        {
          output: "\\aleph",
          source: "aleph",
        },
        {
          output: "\\beth",
          source: "beth",
        },
        {
          output: "\\gimel",
          source: "gimel",
        },
        {
          output: "\\daleth",
          source: "daleth",
        },
        {
          output: "\\wp",
          source: "wp",
        },
        {
          output: "\\mho",
          source: "mho",
        },
        {
          output: "\\backepsilon",
          source: "backepsilon",
        },
        {
          output: "\\partial",
          source: "partial",
        },
        {
          output: "\\eth",
          source: "eth",
        },
        {
          output: "\\Bbbk",
          source: "Bbbk",
        },
        {
          output: "\\complement",
          source: "complement",
        },
        {
          output: "\\circledS ",
          source: "circleds",
        },
        {
          output: "\\S",
          source: "S",
        },
        {
          output: "\\mathbb{ABC} ",
          source: "mathbbABC",
        },
        {
          output: "\\mathfrak{ABC}",
          source: "mathfrakABC",
        },
        {
          output: "\\mathcal{ABC}",
          source: "mathcalABC",
        },
        {
          output: "\\mathrm{ABC}",
          source: "mathrmABC",
        },
      ],
    },
  ],
};

export default data;
